a:link     {color: #062B7D; text-decoration:underline}
a:visited  {color: #062B7D; text-decoration:underline}
a:active   {color: #062B7D; text-decoration:none} 
a:hover    {color: #062B7D; text-decoration:none}

body, td, p          {font-family: Verdana, Arial, sans-serif; color: #000000; font-size: 13px }

.info_box_text     	 {font-size: 11px }

.footer              {font-size: 11px }


.header_links         { font-size: 11px }
.header_links a:link     {color: #000000; text-decoration:underline}
.header_links a:visited  {color: #000000; text-decoration:underline}
.header_links a:active   {color: #000000; text-decoration:none} 
.header_links a:hover    {color: #000000; text-decoration:none}